package com.epson.mobilephone.common.wifidirect;

import android.os.Bundle;
import android.view.View;
import android.view.ViewGroup;
import android.widget.TextView;


public class ActivityWiFiDirectError extends ActivityWiFiDirectBase {
    private static final String TAG = "ActivityWiFiDirectError";

    protected void onCreate(Bundle bundle) {
        super.onCreate(bundle);
        EPLog.m86d(TAG, "onCreate");
        ViewGroup viewGroup = (ViewGroup) getLayoutInflater().inflate(R.layout.wifidirect_error, (ViewGroup) null);
        setContentView((View) viewGroup);
        setupCommonHeaderControl(false, true);
        WiFiUtils instance = WiFiUtils.getInstance(this);
        ((TextView) viewGroup.findViewById(R.id.textView1)).setText(getResources().getString(R.string.str_cur_wifi_state, new Object[]{instance.getSSID(instance.getCurNetworkId())}));
    }
}
